div#center2 {
	width:520px;
}

div#section-a {
	margin: 0 10px 10px 25px;
	padding: 4px 4px 4px 7px;
	width: 460px;
	background-color: #A9483E;
	border-bottom: #E09EBA 3px solid;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}

div#title.article_title-a {
	margin: 10px 10px 10px 25px;
	padding: 0 0 20px 7px;
	width: 450px;
	font-size: 20px;
	font-weight: bold;
	border-bottom: #A9483E 2px solid;
}


div#title.article_subtitle-a {
	width: 450px;
	font-size: 18px;
}

div#author {
	margin: 0 0 0 25px;
	width: 450px;
	float: left;
	text-align: left;
}

img.author_img {
	padding: 0;
	width: 115;
	height: 130;
	text-align: right;
	float: right;
}

img.profile_img {
	width: 100;
	height: 17;
	border-style: none;
	vertical-align: top;
}

p.author_name {
	padding: 0 0 0 4px;
	font-size: 16px;
	font-weight: normal;
	width:310px;
}

span.author_ruby {
	padding: 4px 0 4px 4px;
	font-size: 16px;
	font-weight: normal;
	width:250px;
}

p.author_post {
	padding: 0 0 0 6px;
	font-size: 16px;
	font-weight: normal;
	border-bottom: #CCCCCC 1px solid;
	width: 320px;
}


div#relationLink {
	margin: 0 0 15px 0;
	padding: 0 20px 4px 4px;
	float: right;
	text-align: left;
	width: 400px;
	font-size: 14px;
}

p.relationLink {
	font-weight: bold;
	color: #A9483E;
}

ul.relationLink {
	margin: 5px 20px;
	font-weight: normal;
	list-style-type: disc;
	padding-top: 0px;
}

span.relationLink_section {
	margin: 0 0 15px 0;
	padding: 0 20px 4px 10px;
	text-align: left;
	font-size: 14px;
}


div#abstract {
	margin: 0 auto 20px 25px;
	padding: 10px 15px;
	width: 440px;
	background-color: #fcf4de;
	border: #f3dea9 1px solid;
	font-weight: normal;
	font-size: 14px;
	color: #003366;
	display: block;
}

div#article_body {
	width:500px;
	margin: 0 auto 20px;
}

table.chapter {
	width: 500px;
}

td.chapter_mark {
	width: 20px;
	font-size: 18px;
	color: #a84921;
	font-weight: bold;
	vertical-align: top;
	padding-top:20px;
}

td.chapter_title {
	width: 480px;
	font-size: 18px;
	color: #a84921;
	font-weight: bold;
	vertical-align: top;
	padding-top:20px;
}



p.text {
	text-indent: 1.0em;
	font-size: 14px;
	margin: 0px 10px 10px 10px;
	line-height: 20px
}


div#notes {
	margin: 25px;
	padding: 10px;
	border-top: #A9483E 2px solid;
	font-size: 16px;
}

p.notes {
	font-weight: bold;
	color: #A9483E;
}


ul.notes {
	margin: 5px 20px;
	font-weight: normal;
	list-style-type: none;
}

div.back_notes {
	text-align:right;
}

h5.chapter_notes {
	margin: 5px 0 15px 5px;
	padding: 1px;
	font-size: 13px;
	color: #336699;
	font-weight: normal;
	background-color: #fbf4d5;
	width: 420px;
	displey: block;
}

div#reference {
	margin: 0 25px;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
}

p.reference {
	font-size: 13px;
	color: #000000;
	font-weight: normal;
}

em.reference {
	font-style: normal;
	color: #0066CC;
	font-weight: bold;
	font-size: 15px;
}

ul.reference {
	margin: 5px 20px;
	font-weight: normal;
	list-style-type: none;
}

div.back_ref {
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	text-align:right;
}

h5.chapter_reference {
	margin: 5px 0 15px 5px;
	padding: 1px;
	font-size: 13px;
	color: #336699;
	font-weight: normal;
	background-color: #fbf4d5;
	width: 420px;
	displey: block;
}

div#print_top {
text-align: right;
}

div#print_foot {
text-align: right;
}

em {
	font-style: normal;
	color: #a84921;
	font-weight: bold;
	font-size: 13px;
}

span.fig_tbl {
	color: #333366;
	font-weight: bold;
	font-size: 13px;
}

p.caption {
	text-indent: 11px;
	font-size: 10px;
	margin: 0px 10px 10px 10px;
}

.imgCntr {
	margin: 15px auto;
	padding: 0;
	text-align: center;
}

.imgRt {
	float: right;
	padding:5px 25px 5px 10px;
}

.imgLt{
	float: left;
	padding:5px 10px 5px 25px;
}

.pink {
	color: #E09EBA;
}

.clears {
	margin: 0;
	padding: 0;
	clear: both;
}

div#year_issue {
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	color: #000099;
}

div#ja_en {
	font-size: 14px;
	text-align: right;
}

div#materials {
	text-align: right;
	margin: 0 10px 10px 25px;
}

div.text_box {
	width: 450px;
	margin: 0 10px 10px 25px;
	padding: 4px 4px 4px 7px;
	border: solid 1px;
	font-size: 14px;
}



table.heading {
	 width: 500px;
}

td.heading_mark {
	width: 25px;
	font-size: 22px;
	font-weight: bold;
	vertical-align: top;
	background-color: #CCFFFF;
}

td.heading_title {
	width: 475px;
	font-size: 22px;
	font-weight: bold;
	vertical-align: top;
	background-color: #CCFFFF;
}


table.subheading {
	 width: 500px;
}

td.subheading_mark {
	width: 20px;
	font-size: 17px;
	font-weight: bold;
	vertical-align: top;
	color: #0099FF;
}

td.subheading_title {
	width: 480px;
	font-size: 17px;
	font-weight: bold;
	vertical-align: top;
	color: #0099FF;
}
/* 送信アラート*/
#popup_container {
	font-family: Arial, sans-serif;
	font-size: 12px;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#popup_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #666;
	background: #CCC url(images/title.gif) top repeat-x;
	border: solid 1px #FFF;
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#popup_content {
	background: 16px 16px no-repeat url(images/info.gif);
	padding: 1em 1.75em;
	margin: 0em;
}

#popup_content.alert {
	background-image: url(images/info.gif);
}

#popup_content.confirm {
	background-image: url(images/important.gif);
}

#popup_content.prompt {
	background-image: url(images/help.gif);
}

#popup_message {
	padding-left: 48px;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

#popup_prompt {
	margin: .5em 0em;
}
